/* PROXIMA NOVA */

@font-face {
	font-family:"proxima-nova";
	src:url("fontes/proxima-nova-100.woff2");
	font-display:auto;
	font-style:normal;
	font-weight:100;
}

@font-face {
	font-family:"proxima-nova";
	src:url("fontes/proxima-nova-300.woff2");
	font-display:auto;
	font-style:normal;
	font-weight:300;
}

@font-face {
	font-family:"proxima-nova";
	src:url("fontes/proxima-nova-400.woff2");
	font-display:auto;
	font-style:normal;
	font-weight:400;
}

@font-face {
	font-family:"proxima-nova";
	src:url("fontes/proxima-nova-500.woff2");
	font-display:auto;
	font-style:normal;
	font-weight:500;
}

@font-face {
	font-family:"proxima-nova";
	src:url("fontes/proxima-nova-700.woff2");
	font-display:auto;
	font-style:normal;
	font-weight:700;
}


/* BRANDON-GROTESQUE */
@font-face {
	font-family:"brandon-grotesque";
	src:url("fontes/brandon-grotesque-100.woff2");
	font-display:auto;
	font-style:normal;
	font-weight:100;
}

@font-face {
	font-family:"brandon-grotesque";
	src:url("fontes/brandon-grotesque-300.woff2");
	font-display:auto;
	font-style:normal;
	font-weight:300;
}

@font-face {
	font-family:"brandon-grotesque";
	src:url("fontes/brandon-grotesque-400.woff2");
	font-display:auto;
	font-style:normal;
	font-weight:400;
}


@font-face {
	font-family:"brandon-grotesque";
	src:url("fontes/brandon-grotesque-500.woff2");
	font-display:auto;
	font-style:normal;
	font-weight:500;
}


@font-face {
	font-family:"brandon-grotesque";
	src:url("fontes/brandon-grotesque-700.woff2");
	font-display:auto;
	font-style:normal;
	font-weight:700;
}


